"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.isValidAlphanumericWithSpaces = void 0;
const _helpers_js_1 = require("./_helpers.js");
/**
 * Returns `true` if `value` only contains alphanumeric characters and/or spaces.
 *
 * > This function only permits [ASCII characters](https://www.asciitable.com/).
 */
exports.isValidAlphanumericWithSpaces = (0, _helpers_js_1.getRegexValidatorFn)(/^[a-zA-Z0-9\s]+$/);
