"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.sanitizeAlphabeticWithSpaces = void 0;
const _helpers_js_1 = require("./_helpers.js");
/**
 * Removes all non-alphabetic/space characters from `str`.
 *
 * > This function only permits [ASCII characters](https://www.asciitable.com/).
 */
exports.sanitizeAlphabeticWithSpaces = (0, _helpers_js_1.getSanitizerFn)(/[^a-zA-Z\s]/g);
